Please support VectorLinux!

Author Topic: 071119 - Amarok 1.4.7 Rebuild for VL 5.9  (Read 1903 times)

JohnB316

  • Administrator
  • Vectorian
  • *****
  • Posts: 1346
  • Registered Linux User #386728
071119 - Amarok 1.4.7 Rebuild for VL 5.9
« on: November 18, 2007, 10:27:18 pm »
Based on the following post by The Headacher, a fixed package of Amarok 1.4.7 is on its way to the repo as I type this post. It can be downloaded here:

http://vectorlinux.osuosl.org/veclinux-5.9/testing/kde/amarok-1.4.7-i586-2vl59.tlz

Thanks for the good catch on this one, and apologies for not putting up a fixed package sooner.

Post issues with the 2vl59 build of amarok-1.4.7 in this thread.

Cheers,
John
VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.

The Headacher

  • Louder than you
  • Global Moderator
  • Vectorian
  • *****
  • Posts: 1553
  • I like the bass to go BOOM!
    • Multimedia on VL (work in progress)
Re: 071119 - Amarok 1.4.7 Rebuild for VL 5.9
« Reply #1 on: November 18, 2007, 11:31:36 pm »
Quote
apologies for not putting up a fixed package sooner.
It's been less than a day... fast enough for me John! In the meantime I just used the Slackware Amarok package. The parts of KDE I regularly use seem to work fine too so far.
Most music on my soundcloud page was arranged in programs running on VL.

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: 071119 - Amarok 1.4.7 Rebuild for VL 5.9
« Reply #2 on: December 03, 2007, 05:56:45 am »
No complaints from gslapt, but when trying to launch:
Code: [Select]
:# amarok
Amarok: [Loader] Starting amarokapp..
Amarok: [Loader] Don't run gdb, valgrind, etc. against this binary! Use amarokapp.
amarokapp: symbol lookup error: /usr/lib/libkhtml.so.4: undefined symbol: _ZN9KLineEdit17mouseReleaseEventEP11QMouseEvent

I did not get this error on a machine where I installed KDE last week.

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2299
Re: 071119 - Amarok 1.4.7 Rebuild for VL 5.9
« Reply #3 on: December 03, 2007, 06:14:43 am »
I get the same error in many kde apps at least I upgrade kdelibs from the repo. The kde apps should pull the new kdelibs from the repo because they don't work with the package shipped with the iso.
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: 071119 - Amarok 1.4.7 Rebuild for VL 5.9
« Reply #4 on: December 03, 2007, 06:19:21 am »
Upgraded kdelibs and it works now.

wcs

  • Packager
  • Vectorian
  • ****
  • Posts: 1144
Re: 071119 - Amarok 1.4.7 Rebuild for VL 5.9
« Reply #5 on: December 03, 2007, 11:31:59 pm »
Working just fine here with RC3 (mp3, ogg, and flac; audio cd's; last.fm... everything seems ok).

Thanks a lot.